﻿body        {font-family: 'Open Sans', sans-serif; font-size:15px;}
#PageBreadCrumps    { display:block;}
#GridPage {width: 74%;float: left;direction: ltr; text-align:left;}
#GridLeft {width: 232px;float: none;margin-right: 20px; margin-right:0;}

@media (max-width: 980px) 
{
    #GridLeft {width: 100%;float: right; margin-right: 0px; }
    #GridPage {width: 100%;}
}